[
   {
      "id": "bluepickle.plugin.meme.song",
      "type": "sound",
      "file": "file.mp3",
      "volume": 1.0
   },
   {
      "id": "bluepickle.plugin.meme.lights",
      "type": "animation",
      "frames": [{"x": 0, "y": 901, "w": 5, "h": 6, "handle x": 1, "handle y": 1, "offset x": 2048, "offset y": 1024}],
      "light": true,
      "light switching": true
   },
   {
      "id": "bluepickle.plugin.meme.building00",
      "type": "award",
      "min version": 1906,
      "title": "A Normal House",
      "text": "House big enough for a small party.",
      "influence culture": 25,
      "influence religion": 7,
      "needs road": false,
      "price": 1500,
      "monthly price": 0,
      "ordinal": -1,
      "water": 0,
      "power": 0,
      "width": 1,
      "height": 1,
      "level": 1,
      "people": 6,
      "require privileges": true, // for influences
      "frames": [{"bmp": "smolhouse.png"}],
      "max count": 1,
      "requirements": [
         {"type": "HABITANT_COUNT", "data": {"count": 1}}
      ],
      "animation": [
         {"id": "bluepickle.plugin.meme.lights", "x": 20, "y": -1}
      ],
      "script": "lua.lua"
   }
]
